--- 
vendor: "ESRI"
id: "105"
title: "Quadro d'unione idraulica A.S.R.I."
properties: 
  objectid_1: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tavola: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  regione: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  comune: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  corso_acq: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  f_link: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://webgis.abdac.it/server/rest/services/RISCHIO_IDROGEOLOGICO_KML_ETT/OGCFeatureServer/collections/105/queryables"